.logo-image{
    width: 125px;
    height: 106px;
    border-radius: 50%;
    overflow: hidden;
    margin-top: -6px;
}
.account_image
{
  width: 70px;
  height: 50px;
  border-radius: 50%;
  overflow: hidden;
  margin-top: -6px;
}

.button_navbar{
  justify-content: space-between;
  margin-right: 10px;
} 
.login_btn{
  margin-top: 10px;
}


.img {
    height: 170px; 
    width:260px;
}

/* add products */
.div1 {
    width: 400px;
    height: 200px;
}
.button_add {
  position: absolute; 
  position: fixed;
  right: 40px;
  padding-top: 15px;
  padding-right: 10px;
  height: 70px;
  width: 70px;
}
.button_add_category{
  height: 70px;
  width: 70px;
  padding-left: 30px;
}

.ratings i {
  font-size: 16px;
  color: red
}

.strike-text {
  color: red;
  text-decoration: line-through
}

.product-image {
  width: 100%
}

.dot {
  height: 7px;
  width: 7px;
  margin-left: 6px;
  margin-right: 6px;
  margin-top: 3px;
  background-color: blue;
  border-radius: 50%;
  display: inline-block
}

.spec-1 {
  color: #938787;
  font-size: 15px
}

h5 {
  font-weight: 400
}

.para {
  font-size: 16px
}

.wrapper {
  height: 420px;
  width: 654px;
  margin: 50px auto;
  border-radius: 7px 7px 7px 7px;
  /* VIA CSS MATIC https://goo.gl/cIbnS */
  -webkit-box-shadow: 0px 14px 32px 0px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0px 14px 32px 0px rgba(0, 0, 0, 0.15);
  box-shadow: 0px 14px 32px 0px rgba(0, 0, 0, 0.15);
}

.product-img {
  float: left;
  height: 420px;
  width: 327px;
  image-rendering: crisp-edges;
}

.product-img img {
  border-radius: 7px 0 0 7px;
}

.product-info {
  float: left;
  height: 420px;
  width: 327px;
  border-radius: 0 7px 10px 7px;
  background-color: #ffffff;
}

.product-text {
  height: 300px;
  width: 327px;
}

.product-text h1{
  margin: 0 0 0 38px;
  padding-top: 52px;
  font-size: 34px;
  color: #474747;
}

.product-text h2{
  margin: 0 0 0 38px;
  padding-top: 5px;
  font-size: 20px;
  color: #474747;
}
.product-text span {
  color: rgb(0, 0, 0);
}

.product-text h1
.product-price-btn p {
  font-family: 'Bentham', serif;
}


.product-text p {
  height: 125px;
  margin: 0 0 0 38px;
  font-family: 'Playfair Display', serif;
  color: #8d8d8d;
  line-height: 1.7em;
  font-size: 15px;
  font-weight: lighter;
  overflow: hidden;
}


span {
  display: inline-block;
  height: 50px;
  font-family: 'Suranna', serif;
}
.btn-update
{
  margin-left: 36px;
}

/* add_user */
.input {
  display: block;
  margin-left: auto;
  margin-right: auto
}
.add_user_container
{
  padding: 60px;
  margin: auto; 
  padding-top: 30px;
}
.add_user_header{
  padding-top: 30px;
  padding-bottom: 202px;
}

/* dropdown */
.dropdown-submenu{
  display: flex;
  justify-content: center;
  align-items: center;
}
.dropdown-submenu>.dropdown-menu{
  top:0;
  left:100%;
}
.dropdown-submenu:hover>.dropdown-menu{
  display:block;
}
.dropdown-submenu>a:after{float:right;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#303030;margin-top:40px;margin-right:-5px;}
/* .dropdown-submenu:hover>a:after{border-left-color:#303030;} */
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;}

/* Google Fonts Import Link */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}
.sidebar1{
  position: relative;
  top: 0;
  left: 0;
  height: 100%;
  width: 120px;
  background: #e7f2fc;
  z-index: 100;
  transition: all 0.5s ease;
  display: block;
}
.sidebar{
  position: relative;
  top: 0;
  left: 0;
  height: 100%;
  width: 220px;
  background: #F0F0F0;
  z-index: 100;
  transition: all 0.5s ease;
  display: block;
}
.sidebar1 .nav-links{
  height: 100%;
  padding: 30px 0 150px 0;
  font-family: 'Poppins', sans-serif;
}
.sidebar .nav-links::-webkit-scrollbar{
  display: none;
}
.sidebar .nav-links li{
  position: relative;
  list-style: none;
  transition: all 0.4s ease;
}
.sidebar1 .nav-links li:hover{
  background: #d7ebfd;
}

.sidebar1 .nav-links li a{
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #303030;
  font-family: 'Outfit', sans-serif;
}
.sidebar .nav-links li a .link_name{
  font-size: 18px;
  font-weight: 400;
  color: #303030;
  transition: all 0.4s ease;
}
.sidebar .nav-links li .sub-menu{
  padding: 6px 6px 14px 80px;
  margin-top: -10px;
  width: 500px;
  background: #303030;
  display: none;
}
.sidebar .nav-links li.showMenu .sub-menu{
  display: block;
}
.sidebar .nav-links li .sub-menu a{
  color: #303030;
  font-size: 15px;
  padding: 5px 0;
  white-space: nowrap;
  opacity: 0.6;
  transition: all 0.3s ease;
}
.sidebar .nav-links li .sub-menu a:hover{
  opacity: 1;
}
.sidebar .nav-links li .sub-menu.blank{
  opacity: 1;
  pointer-events: auto;
  padding: 3px 20px 6px 16px;
  opacity: 0;
  pointer-events: none;
}
.sidebar .nav-links li:hover .sub-menu.blank{
  top: 50%;
  transform: translateY(-50%);
}
.sidebar .profile-details{
  position: fixed;
  bottom: 0;
  width: 260px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #1d1b31;
  padding: 12px 0;
  transition: all 0.5s ease;
}
.sidebar .profile-details .profile-content{
  display: flex;
  align-items: center;
}
.sidebar .profile-details img{
  height: 52px;
  width: 52px;
  object-fit: cover;
  border-radius: 16px;
  margin: 0 14px 0 12px;
  background: #1d1b31;
  transition: all 0.5s ease;
}
.sidebar .profile-details .profile_name,
.sidebar .profile-details .job{
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  white-space: nowrap;
}
.sidebar .profile-details .job{
  font-size: 12px;
}
.home-section{
  position: relative;
  background: #ffffff;
  height: 100vh;
  left: 260px;
  width: calc(100% - 260px);
  transition: all 0.5s ease;
}
.home-section .home-content{
  height: 60px;
  display: flex;
  align-items: center;
}
.home-section .home-content .bx-menu,
.home-section .home-content .text{
  color: #c4c4c4;
  font-size: 35px;
}
.home-section .home-content .bx-menu{
  margin: 0 15px;
  cursor: pointer;
}
.home-section .home-content .text{
  font-size: 26px;
  font-weight: 600;
}

.flex-container {
  display: flex;
}

.flex-child {
  flex: 2;
}  

.flex-child:first-child {
  margin-right: 20px;
  margin-left: 100px;
  padding-top: 100px;
}
.flex-child.second{
  margin-right: 100px;
  padding-top: 10px;
}

.grid-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  /* grid-gap: 20px; */
}
.second
{
  margin-right: 290px;
}

.center{
  display: flex;
  justify-content: center;
  align-items: center;
}
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;700&display=swap");
.bn3637 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 0.7rem 2rem;
  font-family: "Poppins", sans-serif;
  font-weight: 700;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  backface-visibility: hidden;
  border: 0.3rem solid transparent;
  border-radius: 3rem;
}

.bn37 {
  border-color: transparent;
  background-color: #f8a60f;
  color: #fff;
  transition: transform 0.2s cubic-bezier(0, 0, 0, 0);
}
  
.bn37:hover {
  transform: perspective(1px) scale3d(1.044, 1.044, 1) translateZ(0) !important;
}


.product_img{
  max-width: 100%;
  height: auto;
}














































































